Bug 821626 - [abrt] pulseaudio-0.9.23-1.fc16: __GI_raise: Process /usr/bin/pulseaudio was killed by signal 6 (SIGABRT)
[abrt] pulseaudio-0.9.23-1.fc16: __GI_raise: Process /usr/bin/pulseaudio was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
abrt_hash:c69e23df9247d2bc510672adb58...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-15 03:09 EDT by rrosche
Modified: 2013-02-13 11:24 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 11:24:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (7.20 KB, text/plain)
2012-05-15 03:09 EDT, rrosche
no flags Details
File: var_log_messages (8.92 KB, text/plain)
2012-05-15 03:09 EDT, rrosche
no flags Details
File: maps (30.70 KB, text/plain)
2012-05-15 03:10 EDT, rrosche
no flags Details
File: backtrace (15.68 KB, text/plain)
2012-05-15 03:10 EDT, rrosche
no flags Details

  None (edit)
Description rrosche 2012-05-15 03:09:44 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start
comment:        The error message occured, when I turned off my bluetooth headset without disconnecting it first
crash_function: __GI_raise
executable:     /usr/bin/pulseaudio
kernel:         3.3.5
pid:            1617
pwd:            /
reason:         Process /usr/bin/pulseaudio was killed by signal 6 (SIGABRT)
time:           Mo 14 Mai 2012 22:41:28 CEST
uid:            1000
xsession_errors: 

backtrace:      Text file, 16052 bytes
dso_list:       Text file, 7375 bytes
maps:           Text file, 31439 bytes
var_log_messages: Text file, 9129 bytes

build_ids:
:183412734bba665fdf61df9a745faf6ad196246b
:2d58ffa4871624dd704579449de271196f998b17
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:28c85e103d92afd13ad9f63c606604480ffcd2fb
:fcc87e65e2b9e0ec4b149067b98c9c7c28233ae8
:9d84e24aac9f86257ddf37b52700e19bd905c666
:5cd7da626d3c1a354fbfe8b5b300b87174043fe8
:20979f9d08934f6ffb477df877fd2afacf0a9ff2
:ff9994d72525a1003678c0e15138bb2a5e578b23
:a638ccc3535e307dfbe8338df04ee414b42a606c
:56cd3347110de747f80fa8861408aea45fc7b74b
:d0c6e13f00a20952a72a945c929efb175fd760e3
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:28b4e6ecaf67f8de6d8141fabf4e280de57bdab8
:3b5a048d82c6e9a80427cc05ae4582cf8e10bcd6
:3d43eb13a58412ed7effc0be342bdf729cf24c80
:e27e839acb97e05b51a9a0ad5c1c5ad8c407d473
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:f60dd3c6871c8305b91dcabed6c9575871980c93
:9f14a2ce170b6cf576d8e4db1fae8987fb258d76
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:82f286a69527cbfce597ddd9b000d45f1ba8e674
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:cb3d3c961cbe8668e1221be11ed3bf6818526b50
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:710693468a9dc88cb6f6a801fa40dc4bb3e2dbdf
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:25b834f4c4dc534708635ff1064e2fe02a366a62
:17c3c46cd5ef77e34415da390d871e99fef463d3
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:a4172ba9423bfdec21bd7ab5f8f9a895e923b235
:2eeac2204ea83698d99dd9ef35197cf15a1d2e85
:95ae380e24d58dc113df6d6dc5c8b9996423758c
:c25db64fbce2e2cad90afaa6648225ee625f38c4
:6f00d1bd4634cf0a3e6223528247304fca90e8c9
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4c842320387ff7f6f91b7842b223c16518be909f
:f76b984be770d7d24d6ff99278ca9b18652ec542
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:7afaf469cce2734d418bb0aecfe337122cc3b24b
:be507c791e34415e8f42f0e6030c889b2895cf9a
:c11d9d292be8772b0841012e2ecb922215db8f8a
:14063d4a97bae5e96c07a1a7c0e6ca5c982839f3
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:124bfd663f5587288e6e0da8497fb4153469e657
:68a62fb1db4a321f4ba9c6efbd6cb79027872f77
:040f78c63e49df93936f710287bdc74ae83111c0
:75eaece6e0d1e075520cdfad5c398fdab4370846
:b4b893d18ba05c317b225e2c3520eb9f2a6ffbe2
:7c1e34ab5c02f4a624f14ca6d6a0ad0d51719ebb
:721acc75c1d49f60941efd866ec966af3caa5795
:336d91abcd88a7497bfa631272530ff03b5d3f84
:35f50774d1490c8798688e6ae118da7db83c0678
:74b3fda4a63c14891857f9bf13eedaaf31531c05
:2856180976125f642df259b6fa475cc6c1b10eb3
:652978274d9edf0accf8057af35746fe32ca8b1c
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:daec0ba0ef53c9f6c098d2b47f5974fa82aff498
:b5e9e3dd039f9823f6a4c7cef599cae7b3b39319
:2670385f49fb9f120f7cf843f211e3c620da8632

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=unknown
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=38b69f5c40263ede2dad678b00000013-1337017503.802419-403520042
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-itWH9X
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=PoX
:DESKTOP_AUTOSTART_ID=10b4cad2037571a6e2133701750466670900000014360035
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1436,unix/unix:/tmp/.ICE-unix/1436
:USERNAME=PoX
:DESKTOP_SESSION=gnome
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/PoX/.local/bin:/home/PoX/bin
:MAIL=/var/spool/mail/PoX
:QT_IM_MODULE=xim
:PWD=/home/PoX
:XMODIFIERS=@im=none
:LANG=de_DE.utf8
:GNOME_KEYRING_PID=1431
:KDE_IS_PRELINKED=1
:GDM_LANG=de_DE.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/PoX
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=PoX
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-CqGkxRMdJT,guid=84fb09637de54a5f72a1a6ee0000016e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/PoX
:XAUTHORITY=/var/run/gdm/auth-for-PoX-qXN3D8/database
:_=/usr/bin/pulseaudio
:LD_BIND_NOW=1

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 0859720c-61e4-436a-9cb4-0c6487e39770
:OS: Fedora release 16 (Verne)
:Standard-Runlevel: Unknown
:Sprache: de_DE.utf8
:Plattform: x86_64
:BogoMIPS: 4389.66
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Intel(R) Core(TM) i3-2330M CPU @ 2.20GHz
:CPU-Stepping: 7
:CPU Familie: 6
:CPU-Modellnummer: 42
:Anzahl der CPUs: 4
:CPU-Geschwindigkeit: 2200
:Systemspeicher: 3860
:System-Swap: 0
:Anbieter: LENOVO
:System: IdeaPad Z370 Rev 1.0
:Form-Faktor: Notebook
:Kernel: 3.3.5
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(32902:7241:6058:14709) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(32902:278:6058:14709) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7171:6058:14709) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:6058:14709) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:14709) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7200:6058:14709) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(5348:18215:5348:1307) pci, bcma-pci-bridge, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(32902:7188:6058:14709) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7202:6058:14709) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(4332:33078:6058:14709) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:7213:6058:14709) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:6058:14709) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:14709) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:14709) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 7670150 1153658 1076887 1925120 1500184 1500184
:/dev/sda3 WITHHELD fuseblk 4096 4096 70896127 16129736 16129736 64813856 64552658 64552658
:/dev/sda2 /home ext4 4096 4096 25561025 11917130 10637130 6406144 6180745 6180745
:
Comment 1 rrosche 2012-05-15 03:09:54 EDT
Created attachment 584556 [details]
File: dso_list
Comment 2 rrosche 2012-05-15 03:09:57 EDT
Created attachment 584557 [details]
File: var_log_messages
Comment 3 rrosche 2012-05-15 03:10:11 EDT
Created attachment 584558 [details]
File: maps
Comment 4 rrosche 2012-05-15 03:10:16 EDT
Created attachment 584559 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 10:03:36 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 11:24:45 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.